﻿

.flexnav {
  *zoom: 1;
  margin: 0 auto;
  width: 100%;
}
.flexnav, .flexnav ul {
  padding:0
}

.flexnav:after {
  content: "";
  display: table;
  clear: both;
}


.flexnav li {
    font-size: 100%;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    position: relative;
  }
.flexnav li a {
  position: relative;
  display: block;
  padding: 0 40px 0 7px;
  height:45px;
  line-height:45px;
  z-index: 2;
  overflow: hidden;
  color: #222222;
  background: #a6a6a2;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.flexnav li a:hover {
    background:#111;
    color:#fff;
}

.flexnav li ul {
  width: 100%;
  display: none;
}

.flexnav li ul li {
  float: none;
  width: 100%;
}


.flexnav li ul li a {
    background:#B2B2AF;
    padding: 12px 7px;
}

.flexnav ul li ul li a {
  background: #bfbfbc;
}

.flexnav ul li ul li ul li a {
  background: #cbcbc9;
}



.flexnav .touch-button {
  position: absolute;
  z-index: 999;
  top: 0;
  right: 0;
  width: 30px;
  height: 45px;
  display: inline-block; 

  text-align: center;
}

.flexnav .touch-button:hover {
  cursor: pointer;
}

.flexnav .touch-button .navicon {
  position: relative;
  top: 1.4em;
  font-size: 12px;
  color: #666;
}





@media all and (max-width: 799px) {

  .flexnav li {
    float: none;
  }

  .menu-button {
    position: relative;
    display: block;
    padding: 1em;
    background: #a6a6a2;
    color: #222222;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }


  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
  }

  .menu-button .touch-button .navicon {
    font-size: 16px;
    position: relative;
    top: 1em;
    color: #666;
  }

}

@media all and (min-width: 800px) {

  .flexnav li:hover > ul {
    visibility: visible;
    opacity: 1;
    height: auto;
    display: block;
    top: 3.1em;
    position: absolute;
  }

  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {
    display: none;
  }

  .flexnav li > ul {
    position: absolute;
    top: auto;
    left: 0;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    z-index: 1;
    width:200px
  }

  .flexnav li ul li ul {
    top: 0;
  }

  .flexnav li ul li a {
    border-bottom: 1px solid #fff;
    padding:8px 10px;
  }

  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    height: auto;
  }

  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }

  .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
  }


  .menu-button {
    display: none;
  }
}


div.menu-icon {
  display: none;
}